
body,td,p     { font-family:Arial,Sans-Serif; font-size:13px; }
input         { font-family:Arial; font-size:12px; }
select        { font-family:Arial; font-size:12px; }
form          { margin-top:0pt;margin-bottom:0pt; }

a             { text-decoration: none; }

a:link        { color :#94AAD6; }
a:active      { color :#FF0000; }
a:visited     { color :#94AAD6; }
a:hover       { color :#FF0000; }

a.menu             { font-family:Arial; font-size:14px; }
a.menu:link        { color:#717171; }
a.menu:active      { color:#717171; }
a.menu:visited     { color:#717171; }
a.menu:hover       { color:#717171; }

a.menusm      { color:#717171; font-family:Tahoma; font-size:11px; font-weight: bold; }

td.menuhead   { background-color: #717171; color:#FFFFFF; font-family:Tahoma; font-size:11px; font-weight: bold; height: 20px; }
td.tabheading { font-family:Arial; font-size:12px; font-weight: bold; }
td.oddel      { font-size:14px; }
td.zbozi      { font-size:12px; }

dl.menu       { list-style-image:'/images/sipky.gif'; }

input.bluebtn { background:#2F4F88; color:#FFFFFF; font-size:11px; font-family:Tahoma; border-width:1px; border-color:#717171; height: 20px; width: 120px; }

.display      { color:#FFFFFF; font-family:Tahoma; font-size:11px; }
.menuwhite    { color:#FFFFFF; font-family:Tahoma; font-size:11px; font-weight: bold; }
.framed       { border:#FF9966 solid 1px; }
.kusu         { border:#FF9966 solid 1px; width: 20px; }
.black_brd    { border:#000000 solid 1px; }
.copyright    { color:#FFFFFF; font-family:Tahoma; font-size:11px; }
.errormsg     { color:#FF6633; font-family:Tahoma; font-size:14px; }
.info         { color:#FF9966; }
.warning      { color:#717171; font-size:14px; }
.small        { color:#717171; font-size:11px; }

.heading1     { color:#FF9966; font-family:Arial Black,Arial; font-size:14px; }
.heading2     { color:#717171; font-family:Arial Black,Arial; font-size:14px; }
